Package Details: teamviewer11 11.0.256402-1

Git Clone URL: https://aur.archlinux.org/teamviewer11.git (read-only, click to copy)
Package Base: teamviewer11
Description: All-In-One Software for Remote Support and Online Meetings
Upstream URL: http://www.teamviewer.com
Keywords: teamviewer11
Licenses: custom
Conflicts: teamviewer, teamviewer-beta, teamviewer10, teamviewer8, teamviewer9
Provides: teamviewer
Submitter: atomicbeef
Maintainer: None
Last Packager: liberodark
Votes: 14
Popularity: 0.000000
First Submitted: 2016-12-12 20:56 (UTC)
Last Updated: 2020-05-25 17:32 (UTC)

Latest Comments

sol4rinn commented on 2022-07-21 10:08 (UTC)

Refuses to work on manjaro 21.0.3. GUI does not start, although the daemon is running. Please help - this version is needed, there is only a license for it.

spyx33 commented on 2021-02-16 16:14 (UTC)

After editing PKGBUILD with correct sha256sum for .deb teamviewer file installation went okay, but.... TeamViewer launches and GUI doesn't show up probably some more packages are missing

luigim81 commented on 2019-03-21 12:31 (UTC)

Installation nicht möglich:

==> Erstelle Paket: teamviewer11 11.0.93329-1 (Do 21 Mär 2019 13:23:53 CET) ==> Empfange Quellen... -> teamviewer_amd64.deb gefunden -> lib32-freetype2-2.8-2-x86_64.pkg.tar.xz gefunden ==> Überprüfe source_x86_64 Dateien mit sha256sums... teamviewer_amd64.deb ... FEHLGESCHLAGEN lib32-freetype2-2.8-2-x86_64.pkg.tar.xz ... Durchgelaufen ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung! Error downloading sources: teamviewer11

lumazer commented on 2018-04-13 08:51 (UTC)

Same error as dhameoin

fsteccanella commented on 2018-04-10 11:08 (UTC)

Same error as dhameoin

dhameoin commented on 2018-04-02 08:13 (UTC) (edited on 2018-04-02 08:47 (UTC) by dhameoin)

Does not launch now. It seems like it does not recognize lib32-freetype2 installed

New deb pkg download link is https://download.teamviewer.com/download/version_11x/teamviewer_amd64.deb

Here is the log I got after reinstalling it

https://pastebin.com/04pdCAzq

bernd_b commented on 2018-03-12 12:28 (UTC)

two lines in the PKGBUILD - file need to be updated.

change 1: pkgver=11.0.93329

change 2: sha256sums_x86_64='994ae473086d59b99404cea6442b98aad13751b721cedb852384a7599adba57f' '4f39c9bd52579ac5d13980d760a5434fdb0f0638df07d2abca9ea44a779185e3')

mkazlauskas commented on 2018-03-05 14:45 (UTC)

teamviewer deb file download url is 404

Plexcon commented on 2018-02-17 17:13 (UTC)

Update please v13.0.9865

liberodark commented on 2017-11-30 10:55 (UTC)

New update fix problem for freetype2

fthiery commented on 2017-11-29 11:15 (UTC)

Purgator can you list your downgraded versions please ?

fthiery commented on 2017-11-29 11:14 (UTC)

These are the most obvious suspects: local/lib32-libx11 1.6.5-1 local/lib32-libxau 1.0.8-2 local/lib32-libxcb 1.11.1-1 local/lib32-libxdmcp 1.1.2-1 local/lib32-libxext 1.3.3-1 local/lib32-libxfixes 5.0.3-1 local/lib32-libxi 1.7.9-1 local/lib32-libxinerama 1.1.3-2 local/lib32-libxrender 0.9.10-1 local/lib32-libxtst 1.2.3-1

fthiery commented on 2017-11-29 11:13 (UTC)

The Arch archive still has it: $ wget https://archive.archlinux.org/packages/l/lib32-libxcb/lib32-libxcb-1.11.1-1-x86_64.pkg.tar.xz $ pacman -U lib32-libxcb-1.11.1-1-x86_64.pkg.tar.xz You need to add lib32-libxcb to /etc/pacman.conf: IgnorePkg = lib32-libxcb But it does not fix it for me, the GUI never appears, as Purgator said there must be other things

fthiery commented on 2017-11-29 11:09 (UTC)

I'm afraid it doesn't build anymore: $ svn checkout --depth=empty svn://svn.archlinux.org/community $ cd community $ svn up lib32-libxcb $ cd lib32-libxcb $ svn up -r139576 $ cd trunk/ $ makepkg Traceback (most recent call last): File "./c_client.py", line 2931, in <module> module.generate() File "/usr/lib/python3.6/site-packages/xcbgen/state.py", line 106, in generate item.out(name) File "./c_client.py", line 2764, in c_request _c_type_setup(self, name, ('request',)) File "./c_client.py", line 426, in _c_type_setup _c_serialize('sizeof', self) File "./c_client.py", line 1104, in _c_serialize param_fields, wire_fields, params = get_serialize_params(context, self) File "./c_client.py", line 622, in get_serialize_params unresolved_fields = resolve_expr_fields(self) File "./c_client.py", line 569, in resolve_expr_fields expr_fields += get_expr_fields(field.type) File "./c_client.py", line 541, in get_expr_fields unresolved_fields_names = get_expr_field_names(self.expr) File "./c_client.py", line 537, in get_expr_field_names return get_expr_field_names(expr.lhs) + get_expr_field_names(expr.rhs) File "./c_client.py", line 511, in get_expr_field_names if expr.op is None: AttributeError: 'NoneType' object has no attribute 'op'

Purgator commented on 2017-10-12 13:52 (UTC) (edited on 2017-10-12 15:14 (UTC) by Purgator)

Thank you for this post dhameoin. I was so confuse that TV would not start but return 0 >_< Is that possible to use lib32-libxcb 1.12-2 but lib32-libxcb 1.11 only for TV ? EDIT : After downgrade from lib32-libxcb 1.12-2 to lib32-libxcb 1.11 i still can launch teamviewer. I need it to work :o What do you guess I have to do please ? EDIT2 : I downgraded a shitload of package and could start it again. That a totally random shot. I targeted mostly all lib32-*

dhameoin commented on 2017-10-11 12:09 (UTC)

Can you please include lib32-libxcb 1.11 as a dependency? Newer version of this lib does not work with teamviewer11